/* emdgphoto2.css                  */
/* for OM four thirds photo format */
/* david flatters 2015-06-14       */
/* www.eastmidsdowsers.co.uk       */

body {background: #EBEFF2; /*#FFFFFF;*/
      font-family: Arial, Helvetica, sans-serif;
      font-size: 10pt;
      text-align: center;}

h1   {font-size:150%; color: #000080; margin-top: 1em; margin-bottom: 1em; font-weight: bold;}
h3   {font-size:110%; color: #000080; margin-top: 0.5em; margin-bottom: 2em; font-weight: bold;}

#content  {width: 900px; padding:0; margin-top:2.0em; margin-bottom:2em; margin-left:auto; margin-right: auto;} 

/* Footer & links*/
#footer    {width: 90%; height:20px; clear:both;
            color: #000080;
            background: #E6EAEC;
            font-size: 80%;
            text-align:left;
            margin-left:auto; margin-right: auto;
            border-top: solid 1px; border-bottom: solid 0px;
            padding: 5px 4px 1px 4px;
            }

a.elink       {font-size: 90%; font-weight: bold; text-decoration:none; color:#424070; border-bottom: 1px dotted #000000;}
.elink:hover  {font-weight: bold; text-decoration:none; color:#FF0099; border: 0px;}
.email        {font-weight: bold; text-decoration:none; color:#FF0099; border: 0px;}
a.email:hover {font-weight: bold; text-decoration:none; color:#424070; border-bottom: 1px dotted #000000;}

/* Notes*/
.notes    {width: 75%;
           color: #000080;
           background: #E6EAEC; padding: 0.9em 2em;
           font-size: 110%;
           text-align: justify;
           margin-left:auto; margin-right: auto;
          }
.notes:hover  {background: #DCEAEC; } 

/* Photo 1-Column Layout*/
.photo   {width: 400px; height: auto;
          margin-left:auto; margin-right: auto;
          margin-top: 0em; margin-bottom: 0em;
          border: 1px solid; border-color: #AAAAC6; border-radius: 5px;
          padding: 4px 5px;
          text-align:left;
          background: #ffffff;
          font-size: 120%;
          color: #000080;
          }


/* Image Zoom effects */
.imgzoom1 {width: 390px; height: 293px;
          -webkit-transition: all .2s ease-in-out;
          -moz-transition: all .2s ease-in-out;
          -o-transition: all .2s ease-in-out;
          -ms-transition: all .2s ease-in-out;}

.transition1 {
          -webkit-transform: scale(2.3); 
          -moz-transform: scale(2.3);
          -o-transform: scale(2.3);
          transform: scale(2.3);
          transform-origin: 50% 35%
          } 


